# MYSQL Database
MYSQL_HOST=
MYSQL_PORT=
MYSQL_DATABASE=
MYSQL_USER=
MYSQL_PASSWORD=

# Flask secret key
SECRET_KEY=

# Users
BOT_EMAIL=
BOT_USERNAME=
BOT_PASSWORD=

ADMIN_EMAIL=
ADMIN_USERNAME=
ADMIN_PASSWORD=

# API URL (used for load_share_price.py and generate_sample_transactions.py)
API_URL=